Subject: NA Digest V87 #47

From: NA Digest <[email-masked]>
Date: Fri 22 May 87 17:12:44 PDT

NA Digest   Friday, May 22, 1987   Volume 87 : Issue 47

This weeks Editor: Gene Golub

Today's Topics:

                           Singular values

----------------------------------------------------------------------

Date: Fri, 22 May 87 12:27:31 EDT
From: [email-masked] (G. W. Stewart)
To: [email-masked]
Subject: Singular values

I am trying to find out who first used the term
singular value.  As you can see from the attached
note, it comes from integral equations and was in
use as early as 1937.  I would appreciate any help.

Pete Stewart

\documentstyle[11pt]{article}
\begin{document}

\bce\large\sc
Note on the Name\\
Singular Value Decomposition
\bigskip
\ece

In a note in the Statistical Discussion Forum of
the {\it Journal of Statistical Planning and Inference}
I. J. Good (1986) objects to the name ``singular value
decomposition,'' preferring ``singular decomposition.''
Although the decomposition itself was discovered
independently by Beltrami (1873) and Jordan (1874),
and has since been frequently rediscovered, the name
singular value comes from the literature on integral
equations.  In 1907 Erhard Schmidt introduced the
``eigenvalues''---the reciprocals of our singular values---
of an integral equation with a nonsymmetric kernal.  Since
the name eigenvalue is obviously inapropriate for these
quantities, they came to be called singular values, though
I am uncertain of who first used the name.  The earliest
reference I can find is Smithies (1937).  It is interesting
to note that Schmidt proved the so-called Eckart-Young approximation
theorem (1936) in its full generality for integral operators,
and his name should be associated with the theorem.

Since the term singular value is well established,
there is no good reason not to use it attributively
to describe a decomposition that exhibits singular values.
Against the name singular decomposition, it can be objected that
the word singular has many uses in and out of mathematics.  For
example, the singular value decomposition is important, but is
it singularly important?
\bigskip

\bce\large\sc
References
\ece

\noindent
Beltrami, E. (1873)\\
``Sulle Funzioni Bilineari,''
{\it Giornale di Matematiche ud uso Degli Studenti Delle Universit\`a
Italiane} {\bf 11,} 98-106.
\medskip

\noindent
Eckart, C. and G. Young (1936)\\
``The Approximation of One Matrix by Another of Lower Rank,''
{\it Psychometrika} {\bf 1,} 211-218.
\medskip

\noindent
Good, I. J. (1986)\\
``F1. The Singular Decomposition of a Matrix: a Point of Terminology,''
{\it Journal of Statistical Planning and Inference} {\bf 14,} 411-412.
\medskip

\noindent
Jordan, C. (1874)\\
``M\'emoire sur les formes bilin\'eaires,''
{\it Journal de Math\'ematiques Pures et Appliqu\'ees, Deuxi\'eme S\'erie}
{\bf 19,} 35-54.
\medskip

\noindent
Schmidt, E. (1907)\\
``Zur Theorie der linearen und nichtlinearen Integralgleichungen. I Tiel.
Entwicklung willk\"urlichen Fuuktionen nach System vorgeschriebener,''
{\it Mathematische Annalen} {\bf 63,} 433-476.
\medskip

\noindent
Smithies, F. (1937)\\
``The Eigen-values and Singular Values of Integral Equations,''
{\it Proceedings of the London Mathematical Society} {\bf 43,}
255-279.
\end{document}

------------------------------

End of NA Digest
**************************
-------